
<!DOCTYPE html>
<html lang="en"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      xmlns:sec="http://www.thymeleaf.org/extras/spring-security"
      layout:decorate="~{layout}">
<body>
<div th:fragment="sidebar_register">
    <aside class="bd-sidebar">

        <div class="shadow-sm p-3 mb-1 bg-body bg-opacity-50 border small rounded">
            <span class="text-start"><i class="fa-regular fa-user fa-1x shadow-sm me-2" style="color: var(--bs-success);"></i><b th:text="${#authentication.principal.email}"> 10/10/1000</b> </span>
        </div>

        <div class="offcanvas-lg offcanvas-start bg-body bg-opacity-50" tabindex="-1" id="bdSidebar" aria-labelledby="bdSidebarOffcanvasLabel">
            <div class="offcanvas-header border-bottom">
                <h5 class="offcanvas-title" id="bdSidebarOffcanvasLabel">Browse docs</h5>
                <button type="button" class="btn-close" data-bs-dismiss="offcanvas" aria-label="Close" data-bs-target="#bdSidebar"></button>
            </div>

            <div class="offcanvas-body shadow-sm p-3 mb-3 border rounded">
                <nav class="bd-links w-100" id="bd-docs-nav" aria-label="Docs navigation"><ul class="bd-links-nav list-unstyled mb-0 pb-3 pb-md-2 pe-lg-2">
                    <li class="bd-links-group py-2">
                        <strong class="bd-links-heading d-flex w-100 align-items-center fw-semibold">
                            <i class="fa-solid fa-database fa-1x shadow-sm me-2" style="color: #6f42c1"></i>
                            Register
                        </strong>

                        <ul class="list-unstyled fw-normal pb-2 small">
                            <li><a th:href="@{/form/pendaftar}" th:class="${'bd-links-link d-inline-block rounded ' + datadiris}">Data diri</a></li>
                            <li><a th:href="@{/form/keluarga}" th:class="${'bd-links-link d-inline-block rounded ' + keluargas}">Keluarga</a></li>
                            <li><a th:href="@{/form/pendidikan}" th:class="${'bd-links-link d-inline-block rounded ' + pendidikans}">Pendidikan</a></li>
                            <li><a th:href="@{/form/pekerjaan}" th:class="${'bd-links-link d-inline-block rounded ' + pekerjaans}">Pekerjaan</a></li>
                            <li><a th:href="@{/form/pemimpin}" th:class="${'bd-links-link d-inline-block rounded ' + pemimpins}">Riwayat memimpin</a></li>
                            <li><a th:href="@{/form/wirausaha}" th:class="${'bd-links-link d-inline-block rounded ' + wirausahas}">Riwayat wirausaha</a></li>
                            <li><a th:href="@{/form/prestasi}" th:class="${'bd-links-link d-inline-block rounded ' + prestasis}">Prestasi & Penghargaan</a></li>
                            <li><a th:href="@{/form/simposium}" th:class="${'bd-links-link d-inline-block rounded ' + sswkbs}">Seminar / Workshop</a></li>
                            <li><a th:href="@{/form/kerjasama}" th:class="${'bd-links-link d-inline-block rounded ' + kerjasamas}">Riwayat Kerjasama</a></li>
                            <li><a th:href="@{/form/presentasi}" th:class="${'bd-links-link d-inline-block rounded ' + presentasis}">Presentasi</a></li>
                            <li><a th:href="@{/form/suratKesediaan}" th:class="${'bd-links-link d-inline-block rounded ' + suratKesediaans}">Surat Kesediaan</a></li>
                            <li><a th:href="@{/form/suratNonPartai}" th:class="${'bd-links-link d-inline-block rounded ' + suratPartais}">Surat Non Afiliasi Partai</a></li>
                            <li><a th:href="@{/form/suratPidana}" th:class="${'bd-links-link d-inline-block rounded ' + suratPidanas}">Surat Tidak Terlibat Pidana</a></li>
                            <li><a th:href="@{/form/submit}" th:class="${'bd-links-link d-inline-block rounded ' + submits}">Submit Data</a></li>
<!--                            <li><a th:href="@{/signature}" th:class="${'bd-links-link d-inline-block rounded ' + signatures}">Signature</a></li>-->
<!--                            <li><a href="/docs/5.2/customize/optimize/" th:class="${'bd-links-link d-inline-block rounded ' + budget_line}">Optimize</a></li>-->
                        </ul>
                    </li>
                </ul>
                </nav>

            </div>
        </div>
    </aside>
</div>
</body>
</html>